netcdf4_nc_interfaces::nc_var_par_access Interface Reference

## Public Member Functions

integer(c_int) function | nc_var_par_access (ncid, varid, par_access)

## Detailed Description

Definition at line 88 of file module_netcdf4_nc_interfaces.f90.

## Constructor & Destructor Documentation

## nc_var_par_access()

integer(c_int) function netcdf4_nc_interfaces::nc_var_par_access::nc_var_par_access | ( | integer(c_int), value | ncid,
|  | integer(c_int), value | varid,
|  | integer(c_int), value | par_access
| ) |  |

Definition at line 89 of file module_netcdf4_nc_interfaces.f90.

The documentation for this interface was generated from the following file:

- module_netcdf4_nc_interfaces.f90

Return to the Main Unidata NetCDF page.